#
# -85.0 , +310.0
#
Az_MaxTime2ReachHome[s]: 150

#
#
#
Zd_MaxTime2ReachHome[s]: 150

# Model: Az_GearRatio[U_mot/U_tel]: 5891.7/4
# Model: Zd_GearRatio[U_mot/U_tel]: 2475.6/4

#Az_GearRatio[U_mot/U_tel]: 5353.2
#Zd_GearRatio[U_mot/U_tel]: 4600

Az_GearRatio[U_mot/U_tel]: 1338.8
# 1338.3
Zd_GearRatio[U_mot/U_tel]: 1165.2
#1149.5
#1208.29

#Az_ResRE[re/U_mot]: 500
#Zd_ResRE[re/U_mot]: 500

#Az_Min[deg]: -90
#Az_Max[deg]: 318

#Zd_Min[deg]: -74.5
#Zd_Max[deg]: 100.5

Az_Id-MAC1:  1
Az_Id-MAC2: -1
Zd_Id-MAC:   3

Az_Id-SE:  16
Zd_Id-SE1: 17
Zd_Id-SE2: 18



